#client-login{-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:0;-webkit-border-radius:5px 0 5px 5px;border-radius:5px 0 5px 5px;color:#fff;padding:6px;position:absolute;right:0;top:28px;z-index:500;width:240px; background-color:#ccc;
//background: rgba(204, 204, 204, 0.5);
}
#client-login form{ background-color:#111; padding:20px; width:200px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius: 5px;}
#client-login form input.text{-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#FFF;border:0;border-radius:5px;width:190px; height:26px}
#client-login form label.left{display:block;font-size:14px;width:200px;color: #fff; float:none;line-height:30px;text-align:left;}
#client-login form .form-field{width:200px;}
#client-login form .submit{width:200px;overflow:hidden;line-height:30px;}
#client-login form .submit a.forgot{float:left;color:#fff!important;font-size:14px;}
.div_forgot{margin-top:23px; float:left;}
#client-login form .submit a.forgot:hover{text-decoration:underline!important;}
#client-login form .submit input{float:right;-moz-border-radius:5px;-webkit-border-radius:5px;background:#67BA00;border:1px solid #386c00;border-radius:5px;color:#FFF;font-size:14px;padding:5px 10px;cursor: hand;cursor: pointer; margin-top:20px;}
#client-login{display:none;}
#whmcs-header #top-links ul{ margin-left:10px; background-color:#000;}
#whmcs-header #top-links ul li.login{ margin-top:0px; margin-left:6px; padding-bottom:6px; padding-right:6px;}
#whmcs-header #top-links ul:hover{ background-color:#ccc;}
#whmcs-header #top-links ul li a:hover{color:#ccc;}
#whmcs-header #top-links ul li.login a{ color:#fff; margin-top:7px; padding-bottom:10px}
#whmcs-header #top-links ul li.login:hover a{color:#333;}